Subject: Archives at ietf.org that do not seem to work

From: Harald Tveit Alvestrand <[email-masked]>
Date: Fri, 04 Jun 2004 10:55:13 -0700

These are the archives that require you to put 
<wgname>[email-masked] into your mailing list, as per RFC 2418 
section 2.2.

If your WG is on the list below, and you do NOT have this address in your 
mailing list, please add it, and contact [email-masked] to get old 
archives copied to the IETF website.

If your WG is on the list below, and you HAVE this address in your mailing 
list, and there has been traffic on the list, contact [email-masked] 
to figure out what the problem is.

If your WG is on the list below, and there has been no traffic for a month, 
you might want to contact your AD about shutting down the WG because of 
inactivity :-)

Good luck - we need those archives!

                         Harald

---------- Forwarded Message ----------
Date: 3. juni 2004 22:40 -0400
From: Scott Bradner <[email-masked]>
To: [email-masked]
Subject: monthly wg mailing list archive report

Harald

here is this month's report on the status of the IETF WG
list archives - I took a quick look at the directories
that had null files last month to see if it was likely that
a null fiel was legit

Scott

------
no directory:
        dna
        marid

empty directory:
        enroll
        inch
        ltans
        mobike
        nomcom
        pki4ipsec
        sasl
        stime
        xmpp

null last month:
        atommib		something may be wrong - ok until last month
        bridge		something may be wrong - ok until last month
        crisp		something may be wrong - ok until last month
        fax		nothing since 2002-09.mail
        idwg		could be ok - some null months
        impp		never any contents
        iporpr		nothing since 2003-09.mail
        ipp		nothing since 1998-09
        mpls		broken?  nothing since 2004-01
        nntpext		never any real contents
        ptomaine	never any real contents
        pwe3		nothing since 2001-04.mail
        syslog		never any real contents
        tls		nothing since 2001-08.mail
        usefor		never any real contents
        vpim		only active since 2004-03 - only contents
			2004-04

---------- End Forwarded Message ----------